Isi

# Fungsi Frac

Mengembalikan bagian bilangan bulat.

### Sintaksis:

Frac (Angka)

### Return type:

Ganda

### Parameter:

Nomor: Semua ekspresi numerik yang valid.

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

### Contoh:

            Sub ExampleFrac
                Print Int(3.99) ' mengembaikan nilai 0.99
                Cetak Frac(0) ' mengembalikan nilai 0
                Print Frac(-3.14159) ' menghasilkan nilai -0.14159
            End Sub

Topik Terkait

Fungsi Fix

Fungsi Int